@charset "UTF-8";
/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
/*
 * 通用样式
 */
.g-board-content-wrap {
  margin: 0 auto;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: auto 4.5rem;
}

.g-board-layout-odd {
  background-color: #fff;
}

.g-board-layout-even {
  background-color: rgba(0, 36, 68, 0.03);
}

.g-board-title {
  font-size: 0.4rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-title-en {
  font-size: 0.28rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-text {
  font-size: 0.16rem;
  line-height: 0.24rem;
  color: #335069;
  max-width: 6rem;
  padding-top: 0.165rem;
  padding-bottom: 0.065rem;
}

/*
 * large
 */
.g-pc-large .g-board-content-wrap {
  width: 12.2rem;
  padding: 1.2rem 0 0;
}

.g-pc-large .g-board-layout-left .g-board-content-wrap {
  background-position: center right 0.4rem;
}

.g-pc-large .g-board-layout-left .g-board-title, .g-pc-large .g-board-layout-left .g-board-text, .g-pc-large .g-board-layout-left .g-board-title-en {
  margin-left: 0;
}

.g-pc-large .g-board-layout-right .g-board-content-wrap {
  background-position: center left 0.4rem;
}

.g-pc-large .g-board-layout-right .g-board-title, .g-pc-large .g-board-layout-right .g-board-text, .g-pc-large .g-board-layout-right .g-board-title-en {
  margin-left: 50%;
}

/*
 * small
 */
.g-pc-small .g-board-content-wrap, .g-h5 .g-board-content-wrap {
  width: auto;
  padding: 0;
  padding-top: 0.8rem;
  background-position: center bottom 0.4rem;
  text-align: center;
}

.g-pc-small .g-board-title, .g-h5 .g-board-title {
  font-size: 0.4rem;
  max-width: 100%;
  padding: 0 0.75rem;
}

.g-pc-small .g-board-title-en, .g-h5 .g-board-title-en {
  font-size: 0.28rem;
  max-width: 100%;
}

.g-pc-small .g-board-text, .g-h5 .g-board-text {
  font-size: 0.14rem;
  line-height: 0.21rem;
  max-width: 6rem;
  margin: 0 auto;
}

/*
 * mobile
 */
.g-h5 .g-board-content-wrap {
  padding: 0;
  padding-top: 1rem;
  background-position: bottom 0.8rem center;
  text-align: left;
}

.g-h5 .g-board-title {
  font-size: 0.36rem;
  max-width: 6.4rem;
  margin: 0 auto;
  padding: 0;
}

.g-h5 .g-board-title-en {
  max-width: 6.4rem;
  margin: 0 auto;
}

.g-h5 .g-board-text {
  font-size: 0.24rem;
  line-height: 0.36rem;
  max-width: 6.4rem;
  padding-top: 0.14rem;
}

.g-notify-wrap {
  text-align: center;
  white-space: normal;
  position: absolute;
  top: 224px;
  left: 0;
  width: 100%;
}

.g-h5 .g-notify-wrap {
  top: 3.66rem;
}

.g-notify-btn-wrap {
  margin-top: 0.44rem;
}

.g-h5 .g-notify-btn-wrap {
  margin-top: 0.36rem;
}

.g-notify-btn-wrap button {
  padding: 0 0.36rem;
}

.g-h5 .g-notify-btn-wrap button {
  padding: 0 0.7rem;
}

.g-notify-btn-wrap button a {
  color: #fff;
}

.g-notify-content {
  width: 560px;
  margin: auto;
}

.g-h5 .g-notify-content {
  width: 6.4rem;
}

.g-notify-text-item {
  font-size: 0.24rem;
  color: #fff;
}

.g-h5 .g-notify-text-item {
  font-size: 0.48rem;
  font-weight: 500;
}

.g-notify-error-item {
  font-size: 0.12rem;
  color: #fff;
  opacity: 0.8;
  line-height: 100%;
}

.g-body-primary-background {
  background-image: linear-gradient(to right, #047EF9, #1B9EE0);
  background-attachment: fixed;
}

.g-hero .hero-title {
  color: #fff;
}

.g-hero .hero-title {
  font-weight: 400;
}

.content-section .read-more {
  font-size: 0.16rem;
  color: #002444;
  line-height: 0.16rem;
  font-weight: 400;
  position: relative;
}

.content-section .read-more::after {
  content: '';
  display: block;
  position: absolute;
  top: 0.03rem;
  right: -0.12rem;
  height: 0.11rem;
  width: 0.08rem;
  background-size: 100%;
  background: url("/public/static/dist/page/product/pkfare/img/blue-arrow.svg") no-repeat 0 0;
}

.read-more:hover, .read-more:active {
  text-decoration: underline;
}

.g-hero {
  background: #002444;
}

.mark {
  background-size: auto 100%;
}

.g-pc .mark {
  background-image: url("/public/static/dist/page/product/pkfare/img/mark_bg_pc_@1x.no-minify.png");
}

.g-img-2x .g-pc .mark {
  background-image: url("/public/static/dist/page/product/pkfare/img/mark_bg_pc_@2x.no-minify.png");
}

.g-h5 .mark {
  background-image: url("/public/static/dist/page/product/pkfare/img/mark_bg_h5_@2x.no-minify.png");
}

.g-img-3x .g-h5 .mark {
  background-image: url("/public/static/dist/page/product/pkfare/img/mark_bg_h5_@3x.no-minify.png");
}

.g-hero .g-board-content-wrap {
  background-size: 7.12rem 4.93rem;
}

.g-pc .hero-title {
  font-size: 0.44rem;
  line-height: 0.44rem;
}

.g-pc .g-hero .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/hero_bg_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .g-hero .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/hero_bg_pc@2x.no-minify.png");
}

.g-pc .section-1 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_1_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .section-1 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_1_pc@2x.no-minify.png");
}

.g-pc .section-2 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_2_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .section-2 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_2_pc@2x.no-minify.png");
}

.g-pc .section-3 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_3_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .section-3 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_3_pc@2x.no-minify.png");
}

.g-pc .section-4 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_4_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .section-4 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_4_pc@2x.no-minify.png");
}

.g-pc .section-5 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_5_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .section-5 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_5_pc@2x.no-minify.png");
}

.g-pc .section-6 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_6_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .section-6 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_6_pc@2x.no-minify.png");
}

.g-pc-large .g-board-layout-right .read-more {
  margin-left: 50%;
}

.g-pc-large .g-hero .g-board-content-wrap {
  height: 7rem;
  padding-top: 2.26rem;
  padding-left: 0.8rem;
  background-position: right bottom 0.5rem;
}

.g-pc-large .content-section .g-board-content-wrap {
  height: 7rem;
}

.g-pc-small .g-hero .g-board-content-wrap {
  height: 9rem;
  padding-top: 1.8rem;
  background-position: center bottom 0.5rem;
}

.g-pc-small .content-section .g-board-content-wrap {
  height: 9rem;
  padding-top: 1.2rem;
}

.g-pc-small .read-more {
  margin-left: 0;
}

.g-h5 .content-section {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

.g-h5 .mark {
  background-size: auto 100%;
}

.g-h5 .hero-title {
  font-size: 0.44rem;
  line-height: 0.44rem;
}

.g-h5 .g-hero .g-board-content-wrap {
  height: 9rem;
  padding-top: 1.8rem;
}

.g-h5 .content-section .g-board-content-wrap {
  height: 12rem;
  background-position: bottom 1.6rem center;
}

.g-h5 .g-hero .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/hero_bg_h5@2x.no-minify.png");
}

.g-img-3x .g-h5 .g-hero .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/hero_bg_h5@3x.no-minify.png");
}

.g-h5 .section-1 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_1_h5@2x.no-minify.png");
}

.g-img-3x .g-h5 .section-1 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_1_h5@3x.no-minify.png");
}

.g-h5 .section-2 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_2_h5@2x.no-minify.png");
}

.g-img-3x .g-h5 .section-2 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_2_h5@3x.no-minify.png");
}

.g-h5 .section-3 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_3_h5@2x.no-minify.png");
}

.g-img-3x .g-h5 .section-3 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_3_h5@3x.no-minify.png");
}

.g-h5 .section-4 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_4_h5@2x.no-minify.png");
}

.g-img-3x .g-h5 .section-4 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_4_h5@3x.no-minify.png");
}

.g-h5 .section-5 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_5_h5@2x.no-minify.png");
}

.g-img-3x .g-h5 .section-5 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_5_h5@3x.no-minify.png");
}

.g-h5 .section-6 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_6_h5@2x.no-minify.png");
}

.g-img-3x .g-h5 .section-6 .g-board-content-wrap {
  background-image: url("/public/static/dist/page/product/pkfare/img/section_6_h5@3x.no-minify.png");
}

.g-h5 .read-more {
  font-size: 0.24rem;
  line-height: 0.24rem;
}

.g-h5 .read-more::after {
  height: 0.14rem;
  width: 0.09rem;
  background-size: 0.09rem 0.14rem;
  top: 0.07rem;
  right: -0.15rem;
}

.g-h5 .g-board-text {
  line-height: 0.36rem;
}
